Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

the add on i want says im running version 2.0.0.16. and suggests i upgrade. my system tells me i have 3.6.8. what am i doing wrong?

  • 2 replies
  • 4 have this problem
  • Last reply by cor-el

more options

I want to get Adblock Plus but I can't. When ever I go to youtube it asks me to update my browser. Also whenever I go to my email account at MSN it asks me to update as well.

All Replies (2)

more options

Your user agent string (identifies the version of Firefox) is one for Firefox 2.0.0.16

See How to reset the default user agent on Firefox, it gives details of hidden preferences that you need to reset so that the user agent string will show the correct version.

more options

If the full user agent is overridden as happened in your case then you most likely need to reset the pref general.useragent.override to an empty string to get back the default user agent.

You can verify that by looking at the bottom of the Help > About window.
See Find what version of Firefox you are using